import React, { Component } from 'react';
import PropTypes from 'prop-types';
import TableContainer from './../common/TableContainer';

/**
 * 我的协议
 */
class PrivateInterface extends Component {
  constructor(props) {
    super(props);
  }

  render() {
    return (
      <div className='tabs-inside'>
        <TableContainer isDel {...this.props} />
      </div>
    );
  }
}

PrivateInterface.propTypes = {
  criterias: PropTypes.array,
  visibility: PropTypes.string
};

export default PrivateInterface;
